@import "./../../../../../scss/variables.scss";

.image-item {
  padding-left: 0;

}

.description-item {
  word-break: break-word;
}

.post-image {
  width: 10.875rem;
  height: 9.375rem;
  background-size: cover;
  background-position: center;
  border-radius: 4px;
}

.post-description {
  .post-description-date {
    margin-bottom: 0.5rem;
    font-size: 0.75rem;
    text-transform: uppercase;
    color: $grey-dark-color;
    line-height: 1;
  }

  .post-description-title {
    font-size: 1.125rem;
    font-weight: bold;
  }
}
